Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-dime-congestion-flow-attributes-01

From: Brian E Carpenter <[email-masked]>
Date: Mon, 25 May 2015 15:59:45 +1200

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-dime-congestion-flow-attributes-01.txt
Reviewer: Brian Carpenter
Review Date: 2015-05-25
IETF LC End Date: 2015-06-01
IESG Telechat date:

Summary:  Ready
--------

Comment:
--------

This is a clear and well-written document. I do have two comments, however:
1) I suggest that somebody with ECN smarts should glance at it (e.g. David Black).
2) The shepherd suggests in the writeup that it should formally update RFC 5777.
But since it describes optional extensions to RFC 5777 that are strictly compatible,
I don't think that's right.